* {
	box-sizing: border-box;
}
html {
	-webkit-text-size-adjust: 100%;
}




body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



/* DIV's */
#text {
	float: left;
	/*border: 1px solid;*/
	width: 90%;
}
#imatges {
	float: left;
	/*border: 1px solid;*/
	width: 10%;
	text-align: right;
}





a {
	text-decoration: none;
}


a:hover {
	color: #CC3300;
}
table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.codigo {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	background-color: #ECECEC;
	font-weight: bold;
}

.lista1 {
	margin-top: 4px;
}







#esquerra {
	/*border: 1px solid;*/
	float: left;
	max-width: 900px;
	padding-right: 50px;
}

#dreta {
	/*border: 1px solid;*/
	float: left;
	padding-left: 50px;

}

#dwld {
	/*border: 1px solid;*/
	clear: both;
	width: 600px;
}





.titulo1 {
	font-size: 42px;	
}




.copy {
	font-size: 16px;
	font-weight: bold;	
}



.download {
	/* NEW */
	border: 1px solid;
	font-size: 14px;
	font-weight: bold;
	margin-right: 4px;


	/* OLD */
	/*
	font-size: 16px;
	font-weight: bold;
	border: 1px solid;
	color: white;
	background-color: green;

	padding-top: 6px;
	padding-bottom: 6px;

	padding-left: 10px;
	padding-right: 10px;
	*/
}









@media screen and (max-width: 1050px) {
	body, table {
		font-size: 14px;
	}
}


@media only screen and (max-width: 700px) {
	#text {
		width: 100%;
	}
	
	#imatges {
		width: 100%;
	}
}




